#include ONCE "window9.bi"

Function GetFilePart(Byref sPath As String) As String Export
	
	dim as Long iPos = InStrRev(sPath,"/")
	
	dim as Long ilen = Len(sPath)
	
	Return Right(sPath , iLen - iPos)  
	 
End Function